
QGIS Application - Bug report #4695

X session crashes on OpenSuse 12.1

2011-12-23 09:52 PM - Brent Wood

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.7.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:Yes Copied to github as #: 14580

Description

I have just installed QGIS (Wroclaw) on an OpenSuse v12.1 AMD64 workstation. I was using the default nouveau graphics driver, tried to

start QGIS but this crashed my xsession almost immediately on startup.

I installed the ATi flgrx driver and QGIS now runs. Whether the issue is QGIS or the nouveau ATi driver I'm not sure, but no other

application has had problems like this.

History

#1 - 2011-12-24 04:47 AM - Jürgen Fischer

- Affected QGIS version changed from master to 1.7.3

- Subject changed from QGIS 1.7.3 crashes X session on OpenSuse 12.1 to X session crashes on OpenSuse 12.1

#2 - 2012-06-03 04:52 PM - Brent Wood

Seems fine with 1.7.4

#3 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#4 - 2012-10-05 02:35 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

pcreso - wrote:

Seems fine with 1.7.4

I assume that we can close this ticket. Reopen if necessary.
